.numRedio {
  border: solid #333 0px;
  line-height: 1;
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  border-radius: 10px;
  background-color: rgba(113, 201, 241, 1);
  background-image: linear-gradient(to top left,
      rgba(0, 0, 0, 0.2),
      rgba(0, 0, 0, 0.2) 30%,
      rgba(0, 0, 0, 0));
  box-shadow: inset 2px 2px 3px rgba(255, 255, 255, 0.6),
    inset -2px -2px 3px rgba(0, 0, 0, 0.6);
  min-width: 7%;
  padding-top: 1.1%;
  padding-bottom: 1.1%;
  margin: 1.5%;
  font-size: 1.7em;
}

.numRedio:focus {
  outline: none;
}

.numRedioPressed {
  border: solid #333 0px;
  line-height: 1;
  text-align: center;
  color: rgb(217, 236, 47);
  text-shadow: 1px 1px 1px #000;
  border-radius: 10px;
  background-color: rgba(113, 201, 241, 1);
  background-image: linear-gradient(to top left,
      rgba(0, 0, 0, 0.2),
      rgba(0, 0, 0, 0.2) 30%,
      rgba(0, 0, 0, 0));
  box-shadow: inset -2px -2px 3px rgba(255, 255, 255, 0.6),
    inset 2px 2px 3px rgba(0, 0, 0, 0.6);
  min-width: 7%;
  padding-top: 1.1%;
  padding-bottom: 1.1%;
  margin: 1.5%;
  font-size: 1.7em;
}

.numRedioPressed:focus {
  outline: none;
}

.levelRedio {
  border: solid #333 0px;
  line-height: 1.5;
  padding: 0 7px;
  min-width: 1.5em;
  font-size: 2rem;
  text-align: center;
  margin-left: 0.6em;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  border-radius: 10px;
  background-color: rgba(113, 201, 241, 1);
  background-image: linear-gradient(to top left,
      rgba(0, 0, 0, 0.2),
      rgba(0, 0, 0, 0.2) 30%,
      rgba(0, 0, 0, 0));
  box-shadow: inset 2px 2px 3px rgba(255, 255, 255, 0.6),
    inset -2px -2px 3px rgba(0, 0, 0, 0.6);
}

.levelRedio:active {
  border: solid #333 2px;
  box-shadow: inset -2px -2px 3px rgba(255, 255, 255, 0.6),
    inset 2px 2px 3px rgba(0, 0, 0, 0.6);
}

.levelRedio2 {
  border: solid #333 2px;
  line-height: 1.5;
  margin-left: 0.6em;
  min-width: 1.5em;
  padding: 0 5px;
  font-size: 2rem;
  text-align: center;
  color: #ff0;
  text-shadow: 1px 1px 1px #000;
  border-radius: 10px;
  background-color: rgba(113, 201, 241, 1);
  background-image: linear-gradient(to top left,
      rgba(0, 0, 0, 0.2),
      rgba(0, 0, 0, 0.2) 30%,
      rgba(0, 0, 0, 0));
  box-shadow: inset -2px -2px 3px rgba(255, 255, 255, 0.6),
    inset 2px 2px 3px rgba(0, 0, 0, 0.6);
}

#startIm {
  position: absolute;
  left: 37%;
  top: 73%;
  height: 2.5em;
  font-size: 1.8em;
  padding-left: 0.7em;
  padding-right: 0.7em;
}

#flys {
  position: absolute;
  top: 120%;
  left: 2%;
  height: 7%;
  width: 100%;
  text-align: center;
}

#oprations {
  position: absolute;
  top: 0;
  left: 1%;
}

input[type="radio"] {
  display: none;
}

#selectLevelPos {
  text-align: center;
  font-size: 100%;
  position: absolute;
  color: #fff;
  top: 0;
  left: 0;
  white-space: nowrap;
  width: 80%;
}

.startLevel {
  margin-left: 0.6em;
  border: solid #333 0px;
  line-height: 1;
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  border-radius: 10px;
  padding-top: 0.3 em;
  padding-bottom: 0.3 em;
  padding-left: 0.7em;
  padding-right: 0.7em;
  background-color: rgba(113, 201, 241, 1);
  background-image: linear-gradient(to top left,
      rgba(0, 0, 0, 0.2),
      rgba(0, 0, 0, 0.2) 30%,
      rgba(0, 0, 0, 0));
  box-shadow: inset 2px 2px 3px rgba(255, 255, 255, 0.6),
    inset -2px -2px 3px rgba(0, 0, 0, 0.6);
  font-size: 20%;
}

.startLevel:active {
  box-shadow: inset -2px -2px 3px rgba(255, 255, 255, 0.6),
    inset 2px 2px 3px rgba(0, 0, 0, 0.6);
}

.startLevel2 {
  margin-left: 0.6em;
  border: solid #333 0px;
  line-height: 1;
  text-align: center;
  color: #ff0;
  font-weight: 500;
  text-shadow: 1px 1px 1px #000;
  border-radius: 10px;
  padding-top: 0.3 em;
  padding-bottom: 0.3 em;
  padding-left: 0.7em;
  padding-right: 0.7em;
  background-color: rgba(113, 201, 241, 1);
  background-image: linear-gradient(to top left,
      rgba(0, 0, 0, 0.2),
      rgba(0, 0, 0, 0.2) 30%,
      rgba(0, 0, 0, 0));
  box-shadow: inset -2px -2px 3px rgba(255, 255, 255, 0.6),
    inset 2px 2px 3px rgba(0, 0, 0, 0.6);
  font-size: 20%;
}